:mod:`io.db.redis_queue` --- Redis Queue Management
===================================================

The :mod:`io.db.redis_queue` module centralizes methods for accessing the
Redis queue.

.. versionadded:: 0.1.0

.. automodule:: autocnet.io.db.redis_queue
   :synopsis: Redis queue connections
   :members: